tabView.height = ~formheight - $tabView.Y
tabView.width = 150

tabChannels.X = $tabView.width + 1
tabChannels.Y = $tabView.Y

tabChannels.width = ~formwidth - $tabView.width - 1
tabChannels.height = $tabView.height


#Logo
logo.height = 54
logo.width = 54
logo.X = ~formwidth - ~width - 4
logo.Y = 4
